	/* @font-face {
		font-family: 'comercio_sansbook';
		src: url('../../ff/ComercioSans-Book-webfont.eot');
		src: url('../../ff/ComercioSans-Book-webfont.eot?#iefix') format('embedded-opentype'),
		url('../../ff/ComercioSans-Book-webfont.woff2') format('woff2'),
		url('../../ff/ComercioSans-Book-webfont.woff') format('woff'),
		url('../../ff/ComercioSans-Book-webfont.ttf') format('truetype'),
		url('../../ff/ComercioSans-Book-webfont.svg#comercio_sansbook') format('svg');
		font-weight: normal;
		font-style: normal;

	}
	@font-face {
		font-family: 'comercio_sansbold';
		src: url('../../ff/ComercioSans-Bold-webfont.eot');
		src: url('../../ff/ComercioSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../../ff/ComercioSans-Bold-webfont.woff2') format('woff2'),
		url('../../ff/ComercioSans-Bold-webfont.woff') format('woff'),
		url('../../ff/ComercioSans-Bold-webfont.ttf') format('truetype'),
		url('../../ff/ComercioSans-Bold-webfont.svg#comercio_sansbold') format('svg');
		font-weight: normal;
		font-style: normal;
	} */
/* =Typography
-------------------------------------------------------------- */
body, html {
	position: relative;
	height: 100vh;
	width: 100vw;
	margin: 0;	
	padding: 0;
	color: white;
	background: -moz-linear-gradient(top, #004d9b 0%, #0154a2 50%, #015cab 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004d9b), color-stop(50%,#0154a2), color-stop(100%,#015cab));
	background: -webkit-linear-gradient(top, #004d9b 0%,#0154a2 50%,#015cab 100%);
	background: -o-linear-gradient(top, #004d9b 0%,#0154a2 50%,#015cab 100%);
	background: -ms-linear-gradient(top, #004d9b 0%,#0154a2 50%,#015cab 100%);
	background: linear-gradient(to bottom, #004d9b 0%,#0154a2 50%,#015cab 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004d9b', endColorstr='#015cab',GradientType=0 );
	font-family: "Mulish", sans-serif;
	font-size: 45px;
	font-weight 700;
	overflow: hidden;	
}
.main{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main.ind{
	flex-direction: column;
}

.main.ind h2,
.main.ind p{
	margin: 0;
	padding: 0;
}

.main h2{
	text-align: center;
}

.assinatura{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.assinatura .marca{
	position: absolute;
	width: 70%;
	left: 50%;
	transform: translateX(-50%);
}

.assinatura .bar{
	position: absolute;
	width: 100%;
	top: 0%;
	height: 60%;
	object-fit: cover;
}

.engrenagem{
	width: 100%;
	height: 80%;
	top: 10%;
	left: 0%;
	opacity: 0.15;
	object-fit: cover;
}

@media (min-width: 768px){
	body,html {
			font-size: 25px;
	}

	.assinatura .bar {
		top: -10%;
		height: auto;
	}

	.engrenagem {
		height: 100%;
		top: 0
	}

	.assinatura .marca {
		position: absolute;
		width: 300px;
		left: 10%;
		transform: translateX(-50%);
	}
}